[AnalogMetrics]
x = 154
y = 164
Radius = 124
AngleStart = 190
Angle = 200
MaxSpeed = 240
DigitSize = 26
WidthThin = 2
NeedleWidth = 3
NeedleStyle = 3
dRadiusDigit = 3

[AnalogColors]
Background = AAAAAA
Needle = 884422
Thick = 00BB00
Thin = BB00BB
Digit = 0000BB
Special = FF0000

[DigitalColors]
Color = BBBB00
BackgroundColor = 000000
